<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_Design Dialogues</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
          </ul>
        </li>

      </ul>
      </div>
  </div>
</nav>

<!-- Header Close -->


<!-- Body Open -->
<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">

        <div class="text-left">
          <h2 class="mb-0 text-lg">'Design Dialogues'</h2>
          <span class="date text-sm">06.22.2020</span>
        </div>
      </div>
      </div>
    </div>
  </div>
 </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				<div class="project-info" align="justify">

          					<p>
                      Throughout the third term, we had a series of classes in which we had the chance to listen and conversate with various guests like Saúl Baeza, Laura Forlano, Troy Nachtigall, Ron Wakkary, Laura Cléries, Sename Koffi, Kate Armstrong, Nadya Peek, Mara Balestrini, Monika Seyfried, and Annelie Berner.
                      <br><br>
                      They all have super exciting work, and apart from sharing what they do, each of them gave us insights or design methodologies that they use when working. For example:
                      <br><br>
                      Saúl Baeza from <a target="_blank" href="https://www.does-work.com/"><i>DOES</i></a>, works around technology, identity, and speculation, how to deal with future problems and how to teach current leaders about the information that is not seen. Something that I found across all his projects was the narration, and how it is super important to guide people or your users throughout the project and not necessarily in a direct way but also provocative or playful while being aware of their reactions and feelings.

                      <br><br>
                      <a class="image">
                      <img src="images/Term_03/DD/sb.JPG" alt="" style="width:545px" class="img-fluid">
                      <img src="images/Term_03/DD/sb2.JPG" align="right" alt="" style="width:545px" class="img-fluid"></a>
                      <br><br><br><br>

                      <a target="_blank" href="http://infosyncratic.nl/"><i>Nadya Peek</i></a> was also super interesting, and I guess we all share a common thing with her. As designers for the emergent futures, we don't only look to address needs or wants but also to make the tools for developing better access to technology and increase diversity in learning, building, and production. Also, how it is crucial to involve people in the process rather than just giving them the tools, and the need to encourage them to learn the different possibilities they can obtain by learning tech.

                      <br><br>
                      <a class="image">
                      <img src="images/Term_03/DD/np1.JPG" alt="" style="width:545px" class="img-fluid">
                      <img src="images/Term_03/DD/np2.JPG" align="right" alt="" style="width:545px" class="img-fluid"></a>
                      <br><br><br><br>

                      And Mara Balestrini, which shared with us her work methodology and also how engaging the community was vital for developing her projects. Not only to solve the people's needs but also to help change policies and make the government and the institutions aware of the things that need to change for their citizens' well-being. In the end, that is what we aim when we talk about data-driven design, and most of her projects were firmly related to this. At least for me, the part that helped me the most was when she talked about the future of the projects, how the communication, political and economic side of each project has to be well-grounded and know where to head to live and sustain in time.

                      <br><br>
                      <a class="image">
                      <img src="images/Term_03/DD/mb1.JPG" alt="" style="width:545px" class="img-fluid">
                      <img src="images/Term_03/DD/mb2.JPG" align="right" alt="" style="width:545px" class="img-fluid"></a>
                      <br><br>





                    </p>

<!-- Body Close -->
  <br></br>

        <div class="mt-5">
					<a href="2020.06.22_Curating the new normal.html" class="image">
          <img src="images/Izq.png" alt="" style="width:12px" class="img-fluid"></a>

					<a href="2020.06.29_Fab.html" class="image">
          <img src="images/Dcha.png" alt="" style="width:12px" align="right" class="img-fluid"></a>
				</div>

			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
